{
  "bboxMode": 0,
  "collisionKind": 1,
  "type": 0,
  "origin": 6,
  "preMultiplyAlpha": false,
  "edgeFiltering": false,
  "collisionTolerance": 0,
  "swfPrecision": 2.525,
  "bbox_left": 6,
  "bbox_right": 184,
  "bbox_top": 0,
  "bbox_bottom": 227,
  "HTile": false,
  "VTile": false,
  "For3D": false,
  "width": 192,
  "height": 256,
  "textureGroupId": {
    "name": "Default",
    "path": "texturegroups/Default",
  },
  "swatchColours": null,
  "gridX": 18,
  "gridY": 16,
  "frames": [
    {"compositeImage":{"FrameId":{"name":"b46bd9ff-21e1-40bf-82d5-3b79643dbefb","path":"sprites/spr_bulletin_board/spr_bulletin_board.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"b46bd9ff-21e1-40bf-82d5-3b79643dbefb","path":"sprites/spr_bulletin_board/spr_bulletin_board.yy",},"LayerId":{"name":"12c1662d-2742-4694-adf5-4f819f80cf2d","path":"sprites/spr_bulletin_board/spr_bulletin_board.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
        {"FrameId":{"name":"b46bd9ff-21e1-40bf-82d5-3b79643dbefb","path":"sprites/spr_bulletin_board/spr_bulletin_board.yy",},"LayerId":{"name":"1f941802-ac02-43df-a3d9-943e2c7cd95a","path":"sprites/spr_bulletin_board/spr_bulletin_board.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
        {"FrameId":{"name":"b46bd9ff-21e1-40bf-82d5-3b79643dbefb","path":"sprites/spr_bulletin_board/spr_bulletin_board.yy",},"LayerId":{"name":"fcaaf32b-69f1-4aaf-bb3a-ee65f2dd81b7","path":"sprites/spr_bulletin_board/spr_bulletin_board.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
        {"FrameId":{"name":"b46bd9ff-21e1-40bf-82d5-3b79643dbefb","path":"sprites/spr_bulletin_board/spr_bulletin_board.yy",},"LayerId":{"name":"25830e05-bc9b-4af7-a18f-4e9031be7c6f","path":"sprites/spr_bulletin_board/spr_bulletin_board.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_bulletin_board","path":"sprites/spr_bulletin_board/spr_bulletin_board.yy",},"resourceVersion":"1.0","name":"b46bd9ff-21e1-40bf-82d5-3b79643dbefb","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"820a015e-8a9d-41f4-8b8c-808abe32b13b","path":"sprites/spr_bulletin_board/spr_bulletin_board.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"820a015e-8a9d-41f4-8b8c-808abe32b13b","path":"sprites/spr_bulletin_board/spr_bulletin_board.yy",},"LayerId":{"name":"12c1662d-2742-4694-adf5-4f819f80cf2d","path":"sprites/spr_bulletin_board/spr_bulletin_board.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
        {"FrameId":{"name":"820a015e-8a9d-41f4-8b8c-808abe32b13b","path":"sprites/spr_bulletin_board/spr_bulletin_board.yy",},"LayerId":{"name":"1f941802-ac02-43df-a3d9-943e2c7cd95a","path":"sprites/spr_bulletin_board/spr_bulletin_board.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
        {"FrameId":{"name":"820a015e-8a9d-41f4-8b8c-808abe32b13b","path":"sprites/spr_bulletin_board/spr_bulletin_board.yy",},"LayerId":{"name":"fcaaf32b-69f1-4aaf-bb3a-ee65f2dd81b7","path":"sprites/spr_bulletin_board/spr_bulletin_board.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
        {"FrameId":{"name":"820a015e-8a9d-41f4-8b8c-808abe32b13b","path":"sprites/spr_bulletin_board/spr_bulletin_board.yy",},"LayerId":{"name":"25830e05-bc9b-4af7-a18f-4e9031be7c6f","path":"sprites/spr_bulletin_board/spr_bulletin_board.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_bulletin_board","path":"sprites/spr_bulletin_board/spr_bulletin_board.yy",},"resourceVersion":"1.0","name":"820a015e-8a9d-41f4-8b8c-808abe32b13b","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"682a4262-5cec-4021-b714-70ed3ec1a458","path":"sprites/spr_bulletin_board/spr_bulletin_board.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"682a4262-5cec-4021-b714-70ed3ec1a458","path":"sprites/spr_bulletin_board/spr_bulletin_board.yy",},"LayerId":{"name":"12c1662d-2742-4694-adf5-4f819f80cf2d","path":"sprites/spr_bulletin_board/spr_bulletin_board.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
        {"FrameId":{"name":"682a4262-5cec-4021-b714-70ed3ec1a458","path":"sprites/spr_bulletin_board/spr_bulletin_board.yy",},"LayerId":{"name":"1f941802-ac02-43df-a3d9-943e2c7cd95a","path":"sprites/spr_bulletin_board/spr_bulletin_board.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
        {"FrameId":{"name":"682a4262-5cec-4021-b714-70ed3ec1a458","path":"sprites/spr_bulletin_board/spr_bulletin_board.yy",},"LayerId":{"name":"fcaaf32b-69f1-4aaf-bb3a-ee65f2dd81b7","path":"sprites/spr_bulletin_board/spr_bulletin_board.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
        {"FrameId":{"name":"682a4262-5cec-4021-b714-70ed3ec1a458","path":"sprites/spr_bulletin_board/spr_bulletin_board.yy",},"LayerId":{"name":"25830e05-bc9b-4af7-a18f-4e9031be7c6f","path":"sprites/spr_bulletin_board/spr_bulletin_board.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_bulletin_board","path":"sprites/spr_bulletin_board/spr_bulletin_board.yy",},"resourceVersion":"1.0","name":"682a4262-5cec-4021-b714-70ed3ec1a458","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"8dfd1fa0-4fb2-400f-8112-050d1323517e","path":"sprites/spr_bulletin_board/spr_bulletin_board.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"8dfd1fa0-4fb2-400f-8112-050d1323517e","path":"sprites/spr_bulletin_board/spr_bulletin_board.yy",},"LayerId":{"name":"12c1662d-2742-4694-adf5-4f819f80cf2d","path":"sprites/spr_bulletin_board/spr_bulletin_board.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
        {"FrameId":{"name":"8dfd1fa0-4fb2-400f-8112-050d1323517e","path":"sprites/spr_bulletin_board/spr_bulletin_board.yy",},"LayerId":{"name":"1f941802-ac02-43df-a3d9-943e2c7cd95a","path":"sprites/spr_bulletin_board/spr_bulletin_board.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
        {"FrameId":{"name":"8dfd1fa0-4fb2-400f-8112-050d1323517e","path":"sprites/spr_bulletin_board/spr_bulletin_board.yy",},"LayerId":{"name":"fcaaf32b-69f1-4aaf-bb3a-ee65f2dd81b7","path":"sprites/spr_bulletin_board/spr_bulletin_board.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
        {"FrameId":{"name":"8dfd1fa0-4fb2-400f-8112-050d1323517e","path":"sprites/spr_bulletin_board/spr_bulletin_board.yy",},"LayerId":{"name":"25830e05-bc9b-4af7-a18f-4e9031be7c6f","path":"sprites/spr_bulletin_board/spr_bulletin_board.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_bulletin_board","path":"sprites/spr_bulletin_board/spr_bulletin_board.yy",},"resourceVersion":"1.0","name":"8dfd1fa0-4fb2-400f-8112-050d1323517e","tags":[],"resourceType":"GMSpriteFrame",},
    {"compositeImage":{"FrameId":{"name":"85dfe862-6341-49ab-bb57-4e23bb23865e","path":"sprites/spr_bulletin_board/spr_bulletin_board.yy",},"LayerId":null,"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},"images":[
        {"FrameId":{"name":"85dfe862-6341-49ab-bb57-4e23bb23865e","path":"sprites/spr_bulletin_board/spr_bulletin_board.yy",},"LayerId":{"name":"12c1662d-2742-4694-adf5-4f819f80cf2d","path":"sprites/spr_bulletin_board/spr_bulletin_board.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
        {"FrameId":{"name":"85dfe862-6341-49ab-bb57-4e23bb23865e","path":"sprites/spr_bulletin_board/spr_bulletin_board.yy",},"LayerId":{"name":"1f941802-ac02-43df-a3d9-943e2c7cd95a","path":"sprites/spr_bulletin_board/spr_bulletin_board.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
        {"FrameId":{"name":"85dfe862-6341-49ab-bb57-4e23bb23865e","path":"sprites/spr_bulletin_board/spr_bulletin_board.yy",},"LayerId":{"name":"fcaaf32b-69f1-4aaf-bb3a-ee65f2dd81b7","path":"sprites/spr_bulletin_board/spr_bulletin_board.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
        {"FrameId":{"name":"85dfe862-6341-49ab-bb57-4e23bb23865e","path":"sprites/spr_bulletin_board/spr_bulletin_board.yy",},"LayerId":{"name":"25830e05-bc9b-4af7-a18f-4e9031be7c6f","path":"sprites/spr_bulletin_board/spr_bulletin_board.yy",},"resourceVersion":"1.0","name":"","tags":[],"resourceType":"GMSpriteBitmap",},
      ],"parent":{"name":"spr_bulletin_board","path":"sprites/spr_bulletin_board/spr_bulletin_board.yy",},"resourceVersion":"1.0","name":"85dfe862-6341-49ab-bb57-4e23bb23865e","tags":[],"resourceType":"GMSpriteFrame",},
  ],
  "sequence": {
    "spriteId": {"name":"spr_bulletin_board","path":"sprites/spr_bulletin_board/spr_bulletin_board.yy",},
    "timeUnits": 1,
    "playback": 1,
    "playbackSpeed": 0.0,
    "playbackSpeedType": 0,
    "autoRecord": true,
    "volume": 1.0,
    "length": 5.0,
    "events": {"Keyframes":[],"resourceVersion":"1.0","resourceType":"KeyframeStore<MessageEventKeyframe>",},
    "moments": {"Keyframes":[],"resourceVersion":"1.0","resourceType":"KeyframeStore<MomentsEventKeyframe>",},
    "tracks": [
      {"name":"frames","spriteId":null,"keyframes":{"Keyframes":[
            {"id":"df95a904-8bfd-46cf-aa6a-20a24dc3775e","Key":0.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"b46bd9ff-21e1-40bf-82d5-3b79643dbefb","path":"sprites/spr_bulletin_board/spr_bulletin_board.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"3d7e7706-5789-4e8c-ab9c-eb8ff5f8c5ad","Key":1.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"820a015e-8a9d-41f4-8b8c-808abe32b13b","path":"sprites/spr_bulletin_board/spr_bulletin_board.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"0cb8a3ac-523c-4c08-b6db-d88556d29ccd","Key":2.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"682a4262-5cec-4021-b714-70ed3ec1a458","path":"sprites/spr_bulletin_board/spr_bulletin_board.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"c2cceecc-c1da-4af2-a89f-12f6817bd59c","Key":3.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"8dfd1fa0-4fb2-400f-8112-050d1323517e","path":"sprites/spr_bulletin_board/spr_bulletin_board.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
            {"id":"d1359c67-ab37-48f0-a9ee-e7752ccc4278","Key":4.0,"Length":1.0,"Stretch":false,"Disabled":false,"IsCreationKey":false,"Channels":{"0":{"Id":{"name":"85dfe862-6341-49ab-bb57-4e23bb23865e","path":"sprites/spr_bulletin_board/spr_bulletin_board.yy",},"resourceVersion":"1.0","resourceType":"SpriteFrameKeyframe",},},"resourceVersion":"1.0","resourceType":"Keyframe<SpriteFrameKeyframe>",},
          ],"resourceVersion":"1.0","resourceType":"KeyframeStore<SpriteFrameKeyframe>",},"trackColour":0,"inheritsTrackColour":true,"builtinName":0,"traits":0,"interpolation":1,"tracks":[],"events":[],"modifiers":[],"isCreationTrack":false,"resourceVersion":"1.0","tags":[],"resourceType":"GMSpriteFramesTrack",},
    ],
    "visibleRange": null,
    "lockOrigin": false,
    "showBackdrop": true,
    "showBackdropImage": false,
    "backdropImagePath": "",
    "backdropImageOpacity": 0.5,
    "backdropWidth": 1366,
    "backdropHeight": 768,
    "backdropXOffset": 0.0,
    "backdropYOffset": 0.0,
    "xorigin": 0,
    "yorigin": 256,
    "eventToFunction": {},
    "eventStubScript": null,
    "parent": {"name":"spr_bulletin_board","path":"sprites/spr_bulletin_board/spr_bulletin_board.yy",},
    "resourceVersion": "1.3",
    "name": "spr_bulletin_board",
    "tags": [],
    "resourceType": "GMSequence",
  },
  "layers": [
    {"visible":true,"isLocked":false,"blendMode":0,"opacity":100.0,"displayName":"text","resourceVersion":"1.0","name":"12c1662d-2742-4694-adf5-4f819f80cf2d","tags":[],"resourceType":"GMImageLayer",},
    {"visible":true,"isLocked":false,"blendMode":0,"opacity":100.0,"displayName":"papers","resourceVersion":"1.0","name":"1f941802-ac02-43df-a3d9-943e2c7cd95a","tags":[],"resourceType":"GMImageLayer",},
    {"visible":true,"isLocked":false,"blendMode":0,"opacity":100.0,"displayName":"shadow","resourceVersion":"1.0","name":"fcaaf32b-69f1-4aaf-bb3a-ee65f2dd81b7","tags":[],"resourceType":"GMImageLayer",},
    {"visible":true,"isLocked":false,"blendMode":0,"opacity":100.0,"displayName":"default","resourceVersion":"1.0","name":"25830e05-bc9b-4af7-a18f-4e9031be7c6f","tags":[],"resourceType":"GMImageLayer",},
  ],
  "parent": {
    "name": "Environment",
    "path": "folders/Sprites/Environment.yy",
  },
  "resourceVersion": "1.0",
  "name": "spr_bulletin_board",
  "tags": [],
  "resourceType": "GMSprite",
}